@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@200;300;400;600;700;800;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
}

body{
    background-color: black;
}  
.main{
    background-image: url("assets/images/bg.jpg");
    background-position: center center;
    background-size: max(1200px, 100vw);
    height: 95vh;
    
}


.main .box{
        min-height: 95vh;
        width: 100%;
        opacity: 0.7;
        background-color: black;
        position: absolute;
        top: 0;
       
}

nav{
    padding-top: 20px;
    max-width: 60vw;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 62px;
    position: relative; 
    z-index: 10;
}

nav img{
    color: red;
    width: 180px;
    position: relative;
    z-index: 10;
}

nav button{
    position: relative;
    z-index: 10;
}

.hero{
    color: white;
    height: calc(100% - 62px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative; 
    z-index: 10;
    font-family: "Martel Sans", sans-serif;
    gap: 15px;
    padding: 0 30px;

}

.hero> :first-child{
    font-weight: bolder;
    font-size: 48px;
    text-align: center;
}

.hero> :nth-child(2){
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
}

.hero> :nth-child(3){
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}

.separation{
    height: 8px;
    background-color: rgb(63, 63, 63);
  
}

.btn{
    padding: 4px 10px;
    font-weight: 500;
    color: white;
    border-radius: 5px;

}


select{
    margin: 0 15px;
    padding: 4px 10px;
    background-color: rgba(51, 51, 51, 0.414);
    color: white;
    text-align: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 5px;
}

.btn-red-sm{
    background-color: red;
    color: white;
    border: none;
}

.btn-red{
    background-color: red;
    color: white;
    padding: 12px 20px;
    border: none;
    font-size: larger;
    margin-top: 8px;
    text-align: center;
}

input{
    margin: 8px;
    margin-right: 5px;
    padding: 15px 150px;
    text-align: left;
    padding-left: 10px;
    background-color: rgba(31, 31, 31, 0.679);
    font-weight:500;
    font-size: 14.5px;
    border: 1px solid rgba(255, 255, 255, 0.401);
    border-radius: 5px;
    color: white;
}

::placeholder{
   color: rgb(185, 183, 183)
}

.first{
    display: flex;
    margin: 100px 60px;
    justify-content: center;
    align-items: center;
    max-width: 70vw;
    color: white;
}


.secImg{
    position: relative;
    width: 30vw;
    margin-right: 20px;
    border: 0;
}

.secImg img{
    overflow-clip-margin: content-box;
    z-index: 10;
    padding-left: 20px;
    width:614.325px;
} 

.secImg video{
    position:absolute;
    display: inline-block;
    vertical-align: baseline;
    margin-top: 90px;
    margin-left: 78px;

}

section.first > div {
    display: flex;
    flex-direction: column;
    text-align: left;
    padding-right: 6px;
    
}

section.first > div :first-child{
    font-size: 48px;
    font-weight: bolder;
    padding-bottom: 10px;
    padding-left: 6vw;
}

section.first > div :nth-child(2){
    font-size: 20px;
    padding-left: 6vw;
}


.text2{
    text-align: center;
    padding-left: 40px;
    align-items: right;
}

.stranger{
    border: 1px solid gray;
    border-width: auto;
    border-radius: 4px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-left: 8vw;
    
}


.faq{
    background-color: black;
    color: white;
    margin: 10px;
}
h2{
    padding-top: 30px;
    padding-bottom: 10px;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.faqbox:hover{
    background-color: rgba(101, 100, 100, 0.588);

}

.faqbox{
    transition: all 2s ease-out;
    display: flex;
    padding: 24px;
    font-size: large;
    color: white;
    background-color: rgba(101, 100, 100, 0.588);
    justify-content: space-between;
    margin: 10px auto;
    max-width: 60vw;
    cursor: pointer;

}

footer{
    color: white;
    text-align: left;
    align-items: left;
    max-width: 60vw;
    margin: auto;
    margin-top: 5vw;
    margin-bottom: 5vw;
}

.footer{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color:white;
    margin-top: 20px;
}

.footer a{
    text-decoration: none;
    color: white;
    padding-bottom: 20px;
}
.footer-item{
    display: flex;
    flex-direction: column;
  
    
}

@media screen and (max-width: 1300px){
    body{
        background-color: black;
        
    }

    .first{
        flex-wrap: wrap;
    }

    section.first > div {
        display: flex;
        flex-direction: column;
        text-align: center;
        padding: auto;
        margin: auto;
    }


    .secImg img{
        width: 305px;
        
    }

    .secImg{
        width: 305px;
        padding-left:0px ;
        overflow-x: hidden;
        overflow-y: hidden;
        
    }

    .secImg video{
        margin: 0px;
        padding-left: 0px;
        margin-top: 40px;
        margin-left: 40px;
        height: 225px;
        width: 379;

    }

    .hero button {
        display: flex;
        flex-direction: column;
        margin: auto;
    }
    
    nav{
        max-width: 90vw;
        justify-content: space-between;
    }

    .stranger{
        margin-bottom: 20px;
    }

    .first.third>.secImg{
       overflow: hidden;
    }

    .first.third img{
        margin-bottom: 20px;
        height:187px;
        padding-left: 0px;
    }

    .first.third.secImg video{
        width: 350px;
        height: 200px;
    }

    section.first.fourth img{
        margin-left: 25px;
    }

   
 }

@media screen and (max-width: 1300px){
    .footer{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    } 
}